These are chat archives for eventum/eventum

18th
Jun 2016
Craig
@cpinfold
Jun 18 2016 16:03
FYI in case it is helpful - trying to composer.phar install in dev fails on Ubuntu 16.04/PHP 7.04 due to error in pear-pear.php.net/net_ldap2 v 2.2.0. There is a duplicate ldif file in the package which php doesn't correctly handle until PHP 7.05 (not updated in Ubuntu yet). I have temporarily locked my composer.json to v2.10.0 (and will be enabling the pdo class anyway)